Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:11:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307435212 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552826391            09:14 AM, 16th May                   Ahmed                   Hi ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           09:15 AM, 16th May                     hello                    Hello Ahmed           09:15 AM, 16th May                     hello                    Kindly explain me about my order #6307435212           09:15 AM, 16th May                   Ahmed                   Thanks for reaching out to us and giving us the opportunity to serve you.           09:15 AM, 16th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 AM, 16th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           09:18 AM, 16th May                   Ahmed                   As i check our courier contact you on your number +966552826391 on May-12-2021 and you request to change address.           09:18 AM, 16th May                   Ahmed                   So we will contact our team to arrange the delivery to new address ASAP.           09:20 AM, 16th May                     hello                    I got watsup masg asking about address           09:20 AM, 16th May                     hello                    And I send location, since then nothing           09:20 AM, 16th May                     hello                    No one inform me for changing address           09:20 AM, 16th May                   Ahmed                   We sincerely apologize for any inconvenience caused,           09:21 AM, 16th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.             09:21 AM, 16th May                   Ahmed                   and they will do the needful.           09:21 AM, 16th May                     hello                    Now kindly tell what to do.?           09:22 AM, 16th May                   Ahmed                   Again, please accept our sincere apologies for this delay.           09:22 AM, 16th May                     hello                    How can I change my address?           09:22 AM, 16th May                   Ahmed                   We will contact our courier team and we will update you on your email [email-masked]           09:23 AM, 16th May                     hello                    OK thanks           09:23 AM, 16th May                   Ahmed                   Can you please share with us your new address           09:23 AM, 16th May                     hello                    I have only one address which I mentioned in application           09:24 AM, 16th May                   Ahmed                   okay           09:24 AM, 16th May                     hello                    Here the address           09:24 AM, 16th May                   Ahmed                   Thanks           09:24 AM, 16th May                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           09:25 AM, 16th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583902